class CreateForumTopics < ActiveRecord::Migration
  def change
    create_table :forum_topics do |t|
      t.references :forum_user
      t.references :category
      t.string :title
      t.text :description

      t.timestamps
    end
    add_index :forum_topics, :forum_user_id
  end
end
